.music-block {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.music-card {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 10px;
}

.music-cover {
  max-width: 128px;
  height: auto;
}

.music-details {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 10px;
}

.music-title {
  font-weight: bold;
}

.music-artist {
  font-style: italic;
}

.music-links {
  display: flex;
  overflow-x: auto;
  padding: 10px 0;
  justify-content: center;
}

.music-service {
  display: flex;
  align-items: center;
  margin-right: 35px;
}

.music-service:last-child {
  margin-right: 0;
}

.music-service a {
  text-decoration: none;
  display: flex;
  align-items: center;
}

@media (max-width: 480px){
  .music-service div {
    display: none;
  }
}

.music-service img {
  margin-right: 5px;
  max-width: 32px;
  height: auto;
}


